src:openscap

Date: 2022-07-05 05:00:02

Debian unstable (main only)

packagesummary
libopenscap-perl (= 1.3.4-1)unsatisfied dependency on perlapi-5.32.1
python3-openscap (= 1.3.4-1)unsatisfied dependency on python3 (< 3.10)

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
openscap (= 1.3.4-1)conflict between libperl5.34:$build and libperl5.34:$host; conflict between perl-base:$build and perl-base:$host